Subject: Ticket Assigned - can
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 02:22:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can murshida shreen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  murshida shreen Bot:  Hi Murshida Shreen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9674182698 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:11 AM, 29th Jun                     murshida shreen                    Ok           06:11 AM, 29th Jun                   Mohammed                    Hi Murshida, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:11 AM, 29th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:11 AM, 29th Jun                     murshida shreen                    Good morning           06:11 AM, 29th Jun                     murshida shreen                    I want to cancel all the products           06:12 AM, 29th Jun                     murshida shreen                    I would like to make order again           06:12 AM, 29th Jun                     murshida shreen                    .           06:12 AM, 29th Jun                     murshida shreen                    By mistake i cancelled only one items from the list...           06:12 AM, 29th Jun                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           06:13 AM, 29th Jun                   Mohammed                   pLEASE CREATE A NEW ORDER           06:13 AM, 29th Jun                   Mohammed                   Is there anything else may I assist you?           06:13 AM, 29th Jun                     murshida shreen                    Will he accept if i tell him to cancel the order           06:13 AM, 29th Jun                     murshida shreen                    Cant you inform           06:14 AM, 29th Jun                   Mohammed                   Yes they will accept and there is no issue in that           06:14 AM, 29th Jun                   Mohammed                   Is there anything else may I assist you?           06:14 AM, 29th Jun                     murshida shreen                    Only one item i need to cancel...           06:15 AM, 29th Jun                     murshida shreen                    By mistake i have selected 2 quantities in same pyjamas           06:16 AM, 29th Jun                     murshida shreen                    Can you just do it from your side...           06:16 AM, 29th Jun                   Mohammed                   We are sorry we can not do that           06:16 AM, 29th Jun                   Mohammed                   After the item place successfully we can not modify that  as the option of cancel or add not showing           06:17 AM, 29th Jun                     murshida shreen                    If i tell the courier person will he do that?           06:17 AM, 29th Jun                   Mohammed                   He can not do that           06:18 AM, 29th Jun                   Mohammed                   please create a new order and cancel the previous one           06:18 AM, 29th Jun                     murshida shreen                    Ok no problem...no need to cancel the order...           06:18 AM, 29th Jun                   Mohammed                   If you want to cancel the order you can inform our courier team and they will help you           06:19 AM, 29th Jun                   Mohammed                   Is there anything else may I assist you?           06:19 AM, 29th Jun                     murshida shreen                    Ok thank you...           06:21 AM, 29th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:21 AM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2784827